#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.4.0
visibility:           public
id:                   hls-retrie-plugin-1.0.4.0-KQBG9pjhNLf97XAisr0BIu
key:                  hls-retrie-plugin-1.0.4.0-KQBG9pjhNLf97XAisr0BIu
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  195b06f2431817e926ad24e2f4398d8d
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.4.0-KQBG9pjhNLf97XAisr0BIu
depends:
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-AXJEg4TcGdlCzHYCdhEv7Y ghc-9.2.8
    ghcide-1.10.0.0-LNEIdmghQH4GSZXZNVj6uL
    hashable-1.4.4.0-Dkr6iEkCc97IbvTKS5y4Zc
    hls-plugin-api-1.6.0.0-GdHz8lcrHEJ28s5Auky6PY
    hls-refactor-plugin-1.2.0.0-8uoRceFjcSzE7rUxn5j0fT
    lsp-1.6.0.0-KJJ2XFyjsGGKSf3m1wwPr5
    lsp-types-1.6.0.0-3DJ28XVSVWT6AHAT5YrXb
    retrie-1.2.3-6d2SFsWFpIeGjJ2HETXZDm
    safe-exceptions-0.1.7.4-LjitcHR5Qzp2fJSiBjVPzS stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

